/*
Main color:                 0088cc
Heading text color:         121212
Body text color:            515151
Grey background color:      f7f7f7
*/
@font-face {
    font-family: 'j.d.regular';
    src: url('//shared.leadpropeller.com/fonts/j.d-webfont.eot');
    src: url('//shared.leadpropeller.com/fonts/j.d-webfont.eot?#iefix') format('embedded-opentype'),
    url('//shared.leadpropeller.com/fonts/j.d-webfont.woff2') format('woff2'),
    url('//shared.leadpropeller.com/fonts/j.d-webfont.woff') format('woff'),
    url('//shared.leadpropeller.com/fonts/j.d-webfont.ttf') format('truetype'),
    url('//shared.leadpropeller.com/fonts/j.d-webfont.svg#j.d.regular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {
    margin: 0;
    padding: 0;
    color: #515151;
    overflow-x: hidden;
    font-weight: normal;
    background-color: #ffffff;
    font: 16px/1.6 'Poppins', Helvetica, sans-serif, serif;
}
b,
strong {
    font-weight: 600;
}
a {
    color: #0088cc;
    cursor: pointer;
    text-decoration: none;

    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    transition: all 0.30s ease-in-out;
}
a:hover,
a:focus {
    color: #2a6496;
    text-decoration: underline;
}
a:focus { outline: thin dotted; }

/* =============================================================================
   2. Typography
============================================================================= */
/* Heading
============================================================================= */
h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0;
    color: #121212;
    letter-spacing: 0;
    margin: 0 auto 10px;
}
h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child {
    margin-bottom: 0;
}

h1 { font-size: 36px; font-weight: 600; line-height: 1.2; }
h2 { font-size: 30px; font-weight: 600; line-height: 1.2; }
h3 { font-size: 26px; font-weight: 500; line-height: 1.3; }
h4 { line-height: 1.3; font-size: 22px; font-weight: 500; }
h5 { font-size: 20px; font-weight: 500; line-height: 1.4; }
h6 { font-size: 16px; font-weight: 500; line-height: 1.4; }



/* Paragraph
============================================================================= */
p { margin: 0 0 10px 0; }
p:last-of-type {margin: 0;}



/* Open Sans font
============================================================================= */
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Poppins', Helvetica, sans-serif, serif;
}

/**********************************************************************************************************
    hidden sections
*******************/

.copyright-span,
.privacy-span,
.investors-span,
.powered-by-external,
.navbar,
.main-header,
section.home-sale-cost #escrowed
{
    display:none;
}
/**********************************************************************************************************
    Global Selectors
*******************/
section {
    padding: 50px 0 30px;
    overflow: hidden;
}

.lphiding {
    display: none;
}
.lpeditable.lphiding {
    display: none;
}

.grey-section { background-color: #f7f7f7; }
.white-section { background-color: #ffffff; }

iframe { border: 0; }

li.resourceitem{
    margin-top: 15px;
}

.benefits-list li { margin: 0 auto 10px; }
.benefits-list li:last-child { margin-bottom: 0; }
.benefits-list {
    margin: 0;
    padding: 0;
    width: 100%;
    display: block;
    list-style-position: inside;
}


.featured-block-container {
    width: 100%;
    z-index: 10;
    display: block;
    padding: 20px 15px;
    border-radius: 4px;
    text-align: center;
    position: relative;
    margin: 0 auto 30px;
    white-space: nowrap;
    background-color: #ffffff;
}
.featured-block-container::after {
    content: '';
    height: 100%;
    display: inline-block;
    vertical-align: middle;
}
.featured-block-container img {
    width: auto;
    margin: 0 auto;
    max-width: 100%;
}

.content-block-container {position: relative;margin: 0 auto 25px;}
.content-block-container img {width: 100%;display: block;border-radius: 4px;margin: 0 auto 20px;}
.content-block-container img + h4 { margin-bottom: 15px; }

.separator {width: 100%;height: 3px;display: block;position: relative;margin: 20px auto 15px;}
.separator::after {top: 0;left: 0;width: 40px;height: 3px;content: '';position: absolute;background-color: #121212;}
.text-center .separator::after {left: 50%;margin-left: -20px;}


.text-center.title-block-container { margin-bottom: 40px; }
.title-block-container *:last-child { margin-bottom: 15px; }
.title-block-container {
    width: 100%;
    z-index: 10;
    display: block;
    font-size: 18px;
    overflow: hidden;
    position: relative;
    margin: 0 auto 15px;
}
#moreinfoform {
    width:60%;
    margin: auto;
    padding-bottom:70px;
}
#moreinfoform .col-sm-6 {
    width: 100%;
}
#giftform {width:100%;}
#giftform .col-sm-offset-4 {margin-left: 0px;}
#giftform .col-sm-7 {width:100%;}

/* ==========================================================================
 Button
============================================================================= */
.btn-nesto-white {
    color: #121212 !important;
    background-color: #ffffff;
}

.button {
    color: #ffffff !important;
    background-color: #0088cc;
}

.button,
.btn-nesto-white {
    border: 0;
    z-index: 15;
    font-size: 18px;
    overflow: hidden;
    line-height: 24px;
    position: relative;
    padding: 15px 40px;
    border-radius: 4px;
    letter-spacing: 0.5px;
    outline: none !important;
    font-weight: 400;

    -webkit-box-shadow: inset 0 -3px 0 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: inset 0 -3px 0 0 rgba(0, 0, 0, 0.25);
    box-shadow: inset 0 -3px 0 0 rgba(0, 0, 0, 0.25);

    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    transition: all 0.30s ease-in-out;

    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.button::after,
.btn-nesto-white::after {
    top: 0;
    left: 0;
    opacity: 0;
    z-index: -1;
    content: '';
    width: 100%;
    height: 100%;
    border-radius: 4px;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.15);

    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    transition: all 0.30s ease-in-out;
}
.button:hover::after,
.btn-nesto-white:hover::after {
    opacity: 1;
}

.btn-nesto.active,
.btn-nesto:active,
.btn-nesto-white.active,
.btn-nesto-white:active {
    -webkit-box-shadow: inset 0 -3px 0 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: inset 0 -3px 0 0 rgba(0, 0, 0, 0.25);
    box-shadow: inset 0 -3px 0 0 rgba(0, 0, 0, 0.25);
}


.button-lg {
    font-size: 18px;
    padding: 15px 60px;
}


.arrow-block {position: absolute;}
.arrow-block.arrow-block-vr {width: 80px;}
.arrow-block img {width: 100%;}
.highlighted-text .arrow-block img {width:50%;}
.arrow-block.arrow-block-middle-left {left: 0;top: 35%;}
.arrow-block.arrow-block-left {top: 0;left: 0;}
.arrow-block.arrow-block-right {top: 0;right: 0;}
.form-horizontal .arrow-block.arrow-block-top-left {top: 50px;width: 100px;left: -115px;}
.form-horizontal .arrow-block.arrow-block-middle-left {top: 200px;width: 100px;left: -115px;}

.form-group {
    position: relative;
    margin: 0 auto 20px;
}
.form-control {
    z-index: 2;
    color: #121212;
    font-size: 14px;
    line-height: 20px;
    padding: 6px 10px;
    border-radius: 4px;
    position: relative;
    background-color: #ffffff;

    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;

    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
.form-control:focus {
    border-color: #0088cc;

    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;

    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
select.form-control:focus {
    -webkit-appearance: menulist;
    -moz-appearance: menulist;
    appearance: menulist;
}
textarea.form-control {
    resize: none;
    height: 70px;
}
select { width: 100%; }
label { font-weight: 400; }

.form-horizontal {border-radius: 4px;width: 80%;padding: 20px 15px 10px;background-color: #f7f7f7;border: 1px solid #dddddd;margin:auto;}
.form-horizontal label {width: 100%;text-align:left !important;margin-left: 10px;}
#lookingform label {width:50%;margin-left:0px;}
#lookingform select.input-lg {line-height:15px;}
#lookingform .col-sm-6.col-sm-offset-6 {float:none;}
.form-horizontal input {margin:auto;}
.form-horizontal h3 {font-size:26px;margin:auto;margin-left:15px;}
.form-horizontal button {background:#0088cc;width:100%;color:white;height:auto;margin-bottom: 10px;border-radius:4px;}
.form-horizontal .col-sm-8 {text-align:center;}
/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    .form-horizontal h2 {text-align:center;}
}
/**********************************************************************************************************
    header section
*******************/
header .rocket-header {
    padding: 15px 0;
    min-height: 100px;
}
header .navbar-brand{padding:0;}
header .navbar-brand > img {
    display: block;
    max-width: 100%;

    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
    transition: all 0.30s ease-in-out;
    max-height: 50px;
}
.rocket-header .header-menu {
    width: auto;
    float: right;
    font-weight: 500;
    line-height: 50px;
    margin-right: 30px;
}
.rocket-header .header-menu a { color: #121212; }
.rocket-header .header-menu a:hover { color: #0088cc; }
.header-menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.header-menu ul li {
    float: left;
    margin: 0 15px 0 0;
}
.header-menu ul li:last-child { margin-right: 0; }

.rocket-header .info-block { float: right; }


header .rocket-header .info-block-container {
    width: 100%;
    display: block;
    position: relative;
    margin: 0 auto 30px;
    margin: 9px auto;
    width: auto;
    display: inline-block;
}
header .rocket-header .info-block-container i {
    left: 0;
    top: -4px;
    width: 32px;
    height: 32px;
    color: #ffffff;
    font-size: 16px;
    line-height: 32px;
    border-radius: 50%;
    text-align: center;
    position: absolute;
    background-color: #0088cc;
}

header .rocket-header .info-block-container i + h4 {
    line-height: 32px;
    padding-left: 42px;
}

/* Large Devices, Desktops */
@media only screen and (max-width : 1200px) {
    .rocket-header .header-menu { margin-right: 15px; }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    .rocket-header {text-align: center;}
    .rocket-header > div { overflow: hidden; }

    .rocket-header .bbb-logo-block-container { text-align: right; }
    .rocket-header .bbb-logo-block-container img { display: inline-block; }

    .rocket-header .info-block,
    .rocket-header .header-menu {
        float: none;
        vertical-align: top;
        display: inline-block;
        padding-top: 15px;
    }
    .highlighted-text .arrow-block img {display:none;}

    .info-block-container i {
        top: 2px;
        width: 24px;
        height: 24px;
        font-size: 10px;
        line-height: 24px;
    }
    .info-block-container i + h4 {
        padding-left: 28px;
        font-size: 16px;
    }

    .rocket-header .header-menu {margin: 0 0 0 15px; }
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    /*header .rocket-header .col-sm-6 {width:50%;}*/
    header .navbar-header.reversed {
        order: 2;
    }
}


/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    /*header .rocket-header .col-xs-6  {width:100%;}*/

    .rocket-header .bbb-logo-block-container { text-align: center; }
    .rocket-header .info-block,
    .rocket-header .header-menu {
        margin: 0;
        width: 100%;
        line-height: 1;
        text-align: center;
    }
    .header-menu ul {
        display: inline-block;
    }
    .navbar-header {
        float: none;
        margin-bottom: 15px;
        display: inline-block;
    }
}

/**********************************************************************************************************
    banner section
*******************/
div.banner {
    background: url('//shared.leadpropeller.com/images/defaults/hero-image.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    height: auto;
    min-height: 450px;
    background-position: center center;
}
.banner h1, .banner p {
    color:white;
}
.banner h1 {font-size:55px; font-weight:300;}
.banner p {font-size:32px; font-weight:300;}
.banner .sub-banner {
    width:100%;
    height:100%;
    min-height:450px;
    background:rgba(0,0,0,.45);
}

/***********************************************************************************************************************
    footer section
    *******************************************************************************************************************/
    footer .copyright-span,
    footer .privacy-span,
    footer .investors-span,
    footer .powered-by-external{
        display:none;
    }
    footer div.bbb-logo-block-container {
		text-align:center;
	}

    footer {
        background-color: black;
        color: #ffffff; /* #d4d4d4; */
        font-weight: 400;
        padding-top: 20px;
        text-align: center;
    }
    footer .footer-links-wrapper {
        margin-bottom: 15px;
    }
    footer a,
    footer a:visited {
        color: #fff;
    }
    footer a:active,
    footer a:focus,
    footer a:hover {
        background-color: transparent;
        color: #8993a2;
        text-decoration: none;
    }

    footer .footer-headline {
        margin-bottom: 20px;
    }

    footer .footer-headline h3 {
        margin-top: 15px;
        color: #ffffff;
    }

    footer .social-icons ul {
        margin: 0;
        padding: 0;
        width: 100%;
        overflow: hidden;
        list-style: none;
        text-align: center;
    }
    footer .social-icons ul li {
        padding: 0;
        margin: 0 5px 10px;
        display: inline-block;
    }
    footer .social-icons ul li a {
        height: 30px;
        -webkit-border-radius: 50%;
        -moz-border-radius: 50%;
        -o-border-radius: 50%;
        border-radius: 50%;
        display: block;
        color: #ffffff;
        width: 30px;
    }
    footer .social-icons ul li a:hover { background-color: gray; }
    footer .social-icons ul li a i { line-height: 30px; }

    footer .footer-links ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }
    footer .footer-links ul li {
        margin: 0 20px;
        display: inline-block;
        position: relative;
    }
    footer .footer-links ul li ul{
        margin-left: -100px;
    }
    footer .footer-links ul.footer-nav-bar {
        width: 100%;
        margin-bottom: 30px;
    }
    footer .footer-links {
        text-align:center;
        margin-top: 15px;
    }

    footer .copyright {
        padding: 10px;
        margin-top: 30px;
        font-size: 14px;
    }
    footer .copyright > span,
    footer .copyright > a {
        float: left;
    }
    footer .copyright-statement {
        margin-right: 10px;
        font-weight: 100;
    }
    footer > div.copyright.lpeditable > div > span:nth-child(1),
    footer > div.copyright.lpeditable > div > a:nth-child(2) {
        float:left;
    }
    footer .powered-by {
        float: right;
    }

    footer .dropdown-menu > li > a,
    footer .dropdown-menu > li > a:visited {
        color: #8993a2;
    }

    footer .dropdown-menu > li > a:hover,
    footer .dropdown-menu > li > a:active,
    footer .dropdown-menu > li > a:focus {
        background: lightgray;
        color: #8993a2;
    }
    footer .dropdown-menu > li > p {color:black;font-weight:500;}
    footer .nav .open>a,
    footer .nav .open>a:hover,
    footer .nav .open>a:focus {
        background-color: transparent;
    }

    @media only screen and (max-width : 979px) {
        footer .copyright {font-size: 12px;}
        footer .powered-by {float: none;display: block;}
        footer > div.copyright.lpeditable > div > span:nth-child(1),
        footer > div.copyright.lpeditable > div > a:nth-child(2) {
            float: none;
        }
        footer .footer-headline h3 {
            margin-top: 50px;
            margin-bottom:-15px;
        }
    }

    @media only screen and (max-width : 767px) {
        footer {padding-bottom: 100px;}
        footer .footer-links {padding-top:10px; margin-top: 10px; margin-bottom:-25px}
        footer .footer-links ul li {display:block;}
        footer .footer-links ul li a {line-height: 40px;}
        footer .footer-links ul li ul {margin-left: 0px;}
        footer .copyright {text-align: center;}
        footer .copyright > span{float: none;}
        footer .powered-by {float: none;display: block;}
        footer .dropdown-menu > li > p {color:white;}
        footer .footer-links ul li {display: block;}
        footer .footer-links {padding-top:50px;}
        footer .footer-links ul li {display:block;}
        footer .footer-links ul li ul{margin-left: 0px;}
        footer .footer-links-wrapper {margin-bottom: 0px;}
    }

/***********************************************************************************************************************
    sections
    *******************************************************************************************************************/

section.page-heading {background:#f7f7f7;padding: 35px 0 35px;}

section.testimonial {text-align: center;background-color: #f7f7f7;}
section.testimonial blockquote {border-left: none;}
section.testimonial blockquote p {padding: 10px 10%;}
section.testimonial span {margin-top: 50px;display: inline-block;}

section.cta-section {background: #0088cc;text-align: center;padding-bottom: 50px;}
section.cta-section h1 {color: white;}
section.cta-section img {height: 100px;}

section.lpvideo-container {text-align:center;}
iframe {max-width:100%;}

section.phone-cta {text-align: center;color: white;font-size: 20px;background: #0088CC;padding: 60px 30px;}
section.phone-cta img {margin-top: -20px;}

section.testimonials .col-ms-12 a img {height:80px;}

.home-image-style2 {display:none;}
.contact-me button {
    width:100%;
    margin: 10px 0 10px 0;
    background:#0088cc;
    color:white;
}
.contact-me form {width:100%;margin-top:10px;}
.contact-me img {
    max-width: 100%;
    margin: 5px 0 30px;
}
i {font-size:15px;}
.mission-statement {
    padding: 0 30px 30px;
    font-size: 21px;
    font-weight: 900;
}
/***********************************************************************************************************************
    Properties
    *******************************************************************************************************************/
.foresale-box-image img {
    width: 100%;
    height: 100%;
}
.foresaledetail-home-image {
    margin: 0;
    padding: 0;
    max-width: 100%;
    max-height: 600px;
    position: relative;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    -webkit-border: 10px solid #ffffff;
    -moz-border: 10px solid #ffffff;
    -o-border: 10px solid #ffffff;
    border: 10px solid #ffffff;
    -webkit-box-shadow: 0 0 1px #cccccc;
    -moz-box-shadow: 0 0 1px #cccccc;
    -o-box-shadow: 0 0 1px #cccccc;
    box-shadow: 0 0 1px #cccccc;
}
.foresale-box {
    box-shadow: rgba(0, 0, 0, 0.3) 0 1px 2px, inset rgba(255, 255, 255, 0.88) 0px 1px 3px -1px;
}
.foresale-box {
    padding: 0;
    width: 100%;
    overflow: hidden;
    margin: 0 auto 30px;
    background-color: #ffffff;
}

.foresale-box-image {
    padding: 0;
    width: 100%;
    overflow: hidden;
    position: relative;
}

.foresale-box-status {
    left: 0;
    bottom: 0;
    width: 100%;
    display: block;
    color: #ffffff;
    font-size: 30px;
    font-weight: 600;
    overflow: hidden;
    padding: 12px 16px;
    text-align: center;
    position: absolute;
    letter-spacing: 1px;
    background-color: rgba(0, 0, 0, 0.6);
}

.foresale-box-content {
    width: 100%;
    overflow: hidden;
    padding: 15px 0 0;
}
.foresale-box-address {
    width: 100%;
    overflow: hidden;
    position: relative;
    padding: 0 35px 15px 15px;

    -webkit-border-bottom: 1px solid #f2f2f2;
       -moz-border-bottom: 1px solid #f2f2f2;
         -o-border-bottom: 1px solid #f2f2f2;
            border-bottom: 1px solid #f2f2f2;
}
.foresale-box-address:after {
    top: 0;
    right: 15px;
    width: 20px;
    height: 20px;
    color: #5470A0;
    font-size: 22px;
    content: '\f041';
    text-align: center;
    position: absolute;
    font-family: 'FontAwesome';
}
.main-address {
    width: 100%;
    color: #333333;
    font-size: 22px;
    font-weight: 700;
    overflow: hidden;
    margin-bottom: 5px;
    letter-spacing: 1px;
}
.sub-address {
    width: 100%;
    overflow: hidden;
}
.foresale-box-details {
    width: 100%;
    position: relative;
    padding: 15px 35px 0 15px;
}
.foresale-box-details:after {
    top: 15px;
    right: 15px;
    width: 20px;
    height: 20px;
    color: #5470A0;
    font-size: 22px;
    content: '\f05a';
    text-align: center;
    position: absolute;
    font-family: 'FontAwesome';
}
.foresale-box-desc {
    width: 100%;
    overflow: hidden;
    padding: 0 35px 15px 15px;
}
.link-wrapper {
    width: 100%;
    overflow: hidden;
    text-align: center;
    padding: 15px 15px 12px;
}
.foresale-box-link {
    width: auto;
    color: white;
    overflow: hidden;
    padding: 6px 12px;
    text-align: center;
    display: inline-block;
    background-color: #4589E3;

    -webkit-border: 1px solid #4589E3;
       -moz-border: 1px solid #4589E3;
         -o-border: 1px solid #4589E3;
            border: 1px solid #4589E3;

    -webkit-border-radius: 6px;
       -moz-border-radius: 6px;
         -o-border-radius: 6px;
            border-radius: 6px;
}
.foresale-box-link:hover { background-color: #5470A0; color: #ffffff !important; text-decoration: none; }

.map-table {
    width: 100%;
    margin-bottom: 40px;

    -webkit-border: 1px solid #dfdfdf;
       -moz-border: 1px solid #dfdfdf;
         -o-border: 1px solid #dfdfdf;
            border: 1px solid #dfdfdf;
}
.map-table thead th {
    color: #ffffff;
    font-size: 20px;
    font-weight: 400;
    padding: 13px 15px;
    background-color: #5470A0;
}
.map-table tbody tr:nth-child(2n) { background: #f5f5f5; }
.map-table tbody tr:first-child {
    -webkit-border-top: 1px solid #dfdfdf;
       -moz-border-top: 1px solid #dfdfdf;
         -o-border-top: 1px solid #dfdfdf;
            border-top: 1px solid #dfdfdf;
}
.map-table tbody tr td {
    padding: 13px 15px;
    line-height: normal;

    -webkit-border-bottom: 1px solid #dfdfdf;
       -moz-border-bottom: 1px solid #dfdfdf;
         -o-border-bottom: 1px solid #dfdfdf;
            border-bottom: 1px solid #dfdfdf;
}

.second-section {
    padding: 30px 0;
}

#property-map {
  padding-bottom: 30px;
}

a.looking-link {
  color: #ffffff;
}

a.looking-link:hover {
  color: #bdc3c7;
}
.foresaledetail-home-image {
    margin: 0;
    padding: 0;
    max-width: 100%;
    max-height: 600px;
    position: relative;
    background-color: transparent;

    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
       -moz-background-size: cover;
         -o-background-size: cover;
            background-size: cover;

    -webkit-border: 10px solid #ffffff;
       -moz-border: 10px solid #ffffff;
         -o-border: 10px solid #ffffff;
            border: 10px solid #ffffff;

    -webkit-box-shadow: 0 0 1px #cccccc;
       -moz-box-shadow: 0 0 1px #cccccc;
         -o-box-shadow: 0 0 1px #cccccc;
            box-shadow: 0 0 1px #cccccc;
}
.foresaledetail-home-image h2 { font-size: 40px; }
@media only screen and (max-width: 599px) {
    .foresaledetail-home-image h2 {
        font-size: 20px;
        display: block !important;
    }
}
.foresaledetailed-section {
    margin: 0;
    width: 100%;
    padding: 40px 0 0;
    background-color: #ffffff;
}
.foresaledetailed-title {
    width: 100%;
    overflow: hidden;
    text-align: center;
    margin-bottom: 40px;
}
#bxslider-wrapper {
    width: 100%;
    max-width: 970px;
    overflow: hidden;
    position: relative;
    margin: 0 auto 40px;
}
#bxslider-prev {
    top: 50%;
    left: 15px;
    width: 80px;
    height: 80px;
    font-size: 80px;
    text-align: left;
    line-height: 80px;
    margin-top: -40px;
    position: absolute;
}
#bxslider-next {
    top: 50%;
    right: 23px;
    width: 80px;
    height: 80px;
    font-size: 80px;
    text-align: right;
    line-height: 80px;
    margin-top: -40px;
    position: absolute;
}
.bxslider-navigation a { color: #ffffff; }
.bxslider { padding: 0; }
.bxslider img { width: 100%; }
#slide-counter {
    bottom: 0;
    left: 45%;
    color: #ffffff;
    font-size: 16px;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.6);
    padding-top: 20px;
    text-align: center;
    font-size: 20px;
    width: 148px;
    height: 72px;
}
#slide-counter span:first-child { margin-right: 10px; }
#slide-counter span:last-child { margin-left: 10px; }
.highlighted-text {
    background: #0088cc;
    text-align:center;
    padding: 40px 0;
    font-size: 32px;
}
.highlighted-text a, .highlighted-text span {
    color:white;
}
.hero-content {padding-top:100px;}
.lpbutton {
    color:white !important;
    background: #428BCA;
    margin-top: 15px;
}
.home-about .col-sm-9 .col-sm-6 {
    margin-top: 35px;
}
.home-about .col-sm-6 {
    margin-top: 20px;
}
.navbar-right {padding: 0 10px 0 10px;}
@media (max-width: 991px) {
  .footer-middle, .footer-left, .footer-right {width:100%;}
}
.foresale-box-price {
    color: #ffffff;
    font-size: 26px;
    overflow: hidden;
    padding: 14px 16px;
    text-align: center;
    position: relative;
    background-color: #aaaaaa;
}


/*==========  Non-Mobile First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
    .info-block-container i + h4 { font-size: 18px; }
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
    section.sell-house-form .form-horizontal {width:70%;}
    section.three-icons .about-blocks h4 {margin-left: 35px;margin-top: 40px;}
    section.three-icons .about-blocks span {position: absolute;margin-top: 4px;margin-left: 15px;}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
    section { margin-top: 0px; }

    section.sell-house-form .form-horizontal {width:80%;}
    section.benefits .features .number + span {top:2px;}
    section.private-money {margin-top:0px;}

    .container.reversed {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
    }
    .navbar-collapse.reversed {
        order: 1;
    }
    #lookingform {width:100%;}
    #lookingform label {width:100%;margin-left:0px;}
    .hero-unit h1 {font-size:20px;}
    .call-now {margin-bottom:15px;}
    .container {width:100%;}
    .arrow-block {display:none;}
    .how-step {
        width:250px;
        height:250px;
    }
    .home-about img {
        margin: 15px auto 15px;
        max-width:250px;
    }
    .symbolchoice {
        margin-left: -14px;
        margin: 0px 0px 5px -15px;
        width: 75px;
    }
    #moreinfoform {
        width: 100%;
        padding-bottom:5px;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
    h2 { font-size: 26px; }
    .banner h1 {font-size: 40px;}
    .banner p {font-size: 25px;}
    .highlighted-text {font-size: 25px;}
}

body.blog_body_selector h3 {
    color: gray;
}
